﻿local L = LibStub("AceLocale-3.0"):NewLocale("NekoLoot", "deDE")
if not L then return end

-- categories
L["Frame"] = "Plünderfenster"
L["Loot"] = "Plünderungsgegenstand"
L["LootMode"] = "Plündermethode"

-- general settings
L["ConfigFrame/General"] = "Allgemeine Einstellungen"
L["ConfigFrame/General/DescText"] = "Aktiviere Gegenstandsbeschreibung"
L["ConfigFrame/General/DescTextDesc"] = "Soll zusätzlich zum Namen des Gegenstandes eine Beschreibung (z.B. Fleisch) angezeigt werden"
L["ConfigFrame/General/DescColor"] = "Farbe Gegenstandsbeschreibung"
L["ConfigFrame/General/DescColorDesc"] = "Farbe der Gegenstandsbeschreibung"
L["ConfigFrame/General/TextWidth"] = "Breite Gegenstandstext"
L["ConfigFrame/General/TextWidthDesc"] = "Wie lang soll der Name des Gegenstands in Pixeln sein"

L["ConfigFrame/General/HeaderFontSize"] = "Schriftgrößen"
L["ConfigFrame/General/DescHeight"] = "Gegenstandsbeschreibung"
L["ConfigFrame/General/DescHeightDesc"] = "Schriftgröße der Gegenstandsbeschreibung"
L["ConfigFrame/General/QualityHeight"] = "Gegenstandsqualität"
L["ConfigFrame/General/QualityHeightDesc"] = "Schriftgröße der Gegenstandsqualität (Seltenheit)"
L["ConfigFrame/General/TextHeight"] = "Gegenstandsnamen"
L["ConfigFrame/General/TextHeightDesc"] = "Schriftgröße des Gegenstandsnamen"
L["ConfigFrame/General/BindHeight"] = "\"Gebunden bei...\""
L["ConfigFrame/General/BindHeightDesc"] = "Schriftgröße der Anzeige, ob und wann ein Gegenstand gebunden wird"

L["ConfigFrame/General/Expand"] = "Dynamische Fensterbreite"
L["ConfigFrame/General/ExpandDesc"] = "Soll die Breite der Buttons an den Namen des zu plündernden Gegenstandes angepasst werden"
L["ConfigFrame/General/Highlight"] = "Grenzwert für Hervorhebung"
L["ConfigFrame/General/HighlightDesc"] = "Hebe den Gegenstand ab dieser Qualität hervor"


-- frame settings
L["ConfigFrame/Frame"] = "Einstellungen Plünderfenster"
L["ConfigFrame/FrameDesc"] = "Einstellungen für das Plünderfenster"
L["ConfigFrame/Frame/Scale"] = "Skalierung"
L["ConfigFrame/Frame/ScaleDesc"] = "Skalierung"
L["ConfigFrame/Frame/Alpha"] = "Transparenz"
L["ConfigFrame/Frame/AlphaDesc"] = "Transparenz"
L["ConfigFrame/Frame/Strata"] = "Frameebene"
L["ConfigFrame/Frame/StrataDesc"] = "Alle Fenster sind auf acht Ebenen angeordnet, die bestimmen, welches Fenster welche überdeckt."

L["ConfigFrame/Frame/Alignment"] = "Position und Ausrichtung"
L["ConfigFrame/Frame/ParentAnchor"] = "Ausrichtungspunkt WoW-Fenster"
L["ConfigFrame/Frame/ParentAnchorDesc"] = "Punkt des WoW-Fensters der für die Ausrichtung benutzt werden soll"
L["ConfigFrame/Frame/ToggleLock"] = "Fenstersperre ein/aus"
L["ConfigFrame/Frame/ToggleLockDesc"] = "Entsperre das Plünderfenster um es frei verschieben zu können bzw. sperre es"
L["ConfigFrame/Frame/Lock"] = "Position sperren"
L["ConfigFrame/Frame/LockDesc"] = "Soll das Fenster gegen Verschiebung gesperrt werden?"
L["ConfigFrame/Frame/XOffSet"] = "Verschiebung X-Achse"
L["ConfigFrame/Frame/XOffSetDesc"] = "Verschiebung auf X-Achse relativ zum Punkt des WoW-Fensters"
L["ConfigFrame/Frame/YOffSet"] = "Verschiebung Y-Achse"
L["ConfigFrame/Frame/YOffSetDesc"] = "Verschiebung auf Y-Achse relativ zum Punkt des WoW-Fensters"

L["ConfigFrame/Frame/AnchorPoint"] = "Ausrichtungspunkt"
L["ConfigFrame/Frame/AnchorPointDesc"] = "Punkt \"innerhalb\" des Plünderfenster der für die Ausrichtung benutzt werden soll"
L["ConfigFrame/Frame/Width"] = "Max Breite des Plünderfensters"
L["ConfigFrame/Frame/WidthDesc"] = "Max Breite des Plünderfensters"

L["ConfigFrame/Frame/Colors"] = "Farben"
L["ConfigFrame/Frame/BackgroundColor"] = "Hintergrundfarbe"
L["ConfigFrame/Frame/BackgroundColorDesc"] = "Hintergrundfarbe"
L["ConfigFrame/Frame/BorderColor"] = "Randfarbe"
L["ConfigFrame/Frame/BorderColorDesc"] = "Randfarbe"


-- loot button settings
L["ConfigFrame/Loot"] = "Gegenstandseinstellungen"
L["ConfigFrame/LootDesc"] = "Einstellungen für die einzelnen zu plündernden Gegenstände"

L["ConfigFrame/Loot/Height"] = "Buttonhöhe"
L["ConfigFrame/Loot/HeightDesc"] = "Höhe eines Gegenstandsbuttons"
L["ConfigFrame/Loot/BackgroundColor"] = "Hintergrundfarbe"
L["ConfigFrame/Loot/BackgroundColorDesc"] = "Hintergrundfarbe des Gegenstandsbutton"
L["ConfigFrame/Loot/ButtonBorderColor"] = "Randfarbe"
L["ConfigFrame/Loot/ButtonBorderColorDesc"] = "Randfarbe des Gegenstandsbutton"

L["ConfigFrame/Loot/Highlight"] = "Hervorheben nach Seltenheit"
L["ConfigFrame/Loot/HighlightIcon"] = "Gegenstandssymbol"
L["ConfigFrame/Loot/HighlightIconDesc"] = "Soll das Symbol des Gegenstands mit der Farbe der Gegenstandsqualität hervorgehoben werden"
L["ConfigFrame/Loot/HighlightButton"] = "Gegenstandsrahmen"
L["ConfigFrame/Loot/HighlightButtonDesc"] = "Soll der Button des Gegenstands mit der Farbe der Gegenstandsqualität hervorgehoben werden"
L["ConfigFrame/Loot/HighlightFrame"] = "Gegenstand"
L["ConfigFrame/Loot/HighlightFrameDesc"] = "Soll der Rahmen um Icon und Button des Gegenstands mit der Farbe der Gegenstandsqualität hervorgehoben werden"


-- loot mode settings
L["ConfigFrame/LootMode"] = "Plündermodus"
L["ConfigFrame/LootModeDesc"] = "Einstellung zum Plündermodus"
L["ConfigFrame/LootMode/Warning"] = "!!! Achtung !!!"
L["ConfigFrame/LootMode/WarningText"] = "Die folgenden Einstellungen könnten dazu führen, das du Gegenstände nicht plündern kannst! Sollte dies auftreten, deaktiviere alle Einstellungen und benachrichtige mich bitte. Mit einer genau Fehlerbeschreibung kann ich das Problem vielleicht lösen ;-)"

L["ConfigFrame/LootMode/Fast"] = "Schnelles Plündern"
L["ConfigFrame/LootMode/FastDesc"] = "Unterdrückt das Plünderfenster solange du mehr Platz im Inventar hast, als Gegenstände im zu Plündernden Leichnahm"
L["ConfigFrame/LootMode/ExtraFast"] = "Extra schnelles Plündern"
L["ConfigFrame/LootMode/ExtraFastDesc"] = "Unterdrückt das Plünderfenster solange keine Fehlermeldung auftritt."


-- console commands
L["ConfigFrame/Config"] = "Konfiguration öffnen"
L["ConfigFrame/ConfigDesc"] = "Konfiguration öffnen"
L["ConfigFrame/Enable"] = "Aktivieren"
L["ConfigFrame/EnableDesc"] = "Addon aktivieren"
L["ConfigFrame/Disable"] = "Deaktivieren"
L["ConfigFrame/DisableDesc"] = "Addon deaktivieren"

-- unlock dialog
L["UnlockDialog/AllUnlocked"] = "Fenster entsperrt. Verschiebe es und klicke \"Sperren\" wenn du fertig bist."
L["UnlockDialog/Lock"] = "Sperren"

-- looting
L["LootingChanged"] = RED_FONT_COLOR_CODE.."Achtung!"..FONT_COLOR_CODE_CLOSE.."Plündermodus geändert zu: "
L["Error. Disable ExtraFastLooting"] = " \"Extra schnelles Plündern\" wird deaktiviert und normales Plündern aktiviert.\n\nSuche am besten einen Händler auf um etwas Ramsch zu entsorgen ;-)"

-- binding text
L["BtAcc"] = "BtA"
L["BoE"] = "BoE"
L["BoP"] = "BoP"
L["BoU"] = "BoU"
